<?php

register_activation_hook(__FILE__,'wp_superlike_install'); 
register_deactivation_hook( __FILE__, 'wp_superlike_deactivate' );
register_uninstall_hook( __FILE__,'wp_superlike_uninstall');
	
	/* This function runs on plugin install */
	function wp_superlike_install() {

	}

	/* This function runs on plugin deactivate */
	function wp_superlike_deactivate() {

	}

	/* This function runs on plugin uninstall */
	function wp_superlike_uninstall() {

	}